



    body{
    	    	 color: #000000;     	    	    }
    


.header_bottom,
.header_top,
.fixed_top_header .bottom_header{
	background-color: rgba(255,255,255,1);
}



header.fixed.scrolled .header_bottom,
header.fixed.scrolled .header_top,
header.fixed_hiding.scrolled .header_bottom,
header.fixed_hiding.scrolled .header_top {
	background-color: rgba(255,255,255,1) !important;
}






.header_top,
.fixed_top_header .top_header,
.fixed_top_header nav.mobile_menu{
	background-color: rgba(255,255,255,1);
}
header.sticky .header_top{
	background-color: rgba(0,0,0,1);
}





.content{
	margin-top: 0;
}

.logo_wrapper,
.side_menu_button,
.shopping_cart_inner
{
	height: 80pxpx;
}
.content.content_top_margin{
	margin-top: 113px !important;
}

header:not(.centered_logo) .header_fixed_right_area {
    line-height: 80pxpx;
}





        header.fixed_hiding .q_logo a,
        header.fixed_hiding .q_logo{
            max-height: 69.5px;
        }




nav.main_menu > ul > li > a{
	line-height: 80pxpx;
}





nav.main_menu ul li:hover a {
	 color: #000000; }








header.scrolled nav.main_menu > ul > li > a:hover > span,
header.scrolled nav.main_menu > ul > li:hover > a > span,
header.scrolled nav.main_menu > ul > li.active > a > span,
header.scrolled nav.main_menu > ul > li > a:hover > i,
header.scrolled nav.main_menu > ul > li:hover > a > i,
header.scrolled nav.main_menu > ul > li.active > a > i,
header.scrolled .side_menu_button a:hover,
.light.scrolled nav.main_menu > ul > li > a:hover,
.light.scrolled nav.main_menu > ul > li.active > a,
.light.scrolled .side_menu_button a:hover,
.dark.scrolled nav.main_menu > ul > li > a:hover,
.dark.scrolled nav.main_menu > ul > li.active > a,
.dark.scrolled .side_menu_button a:hover {
	color: #000000 !important;
}












    .title h1{
        margin: 0 0 5% 0;  
    }

    p{
    	color: #000000;    	    	    	    	    	    	    	    }
    .filter_holder ul li span,
    blockquote h5,
    .q_social_icon_holder .simple_social,
    .header-widget.widget_nav_menu ul.menu li a,
    .side_menu a,
    .side_menu li,
    .side_menu span,
    .side_menu p,
    .side_menu .widget.widget_rss li a.rsswidget,
    .side_menu #wp-calendar caption,
    .side_menu #wp-calendar th, 
    .side_menu #wp-calendar td,
    aside .widget #lang_sel_list li a,
    aside .widget #lang_sel li a,
    aside .widget #lang_sel_click li a,
    .wpb_widgetised_column .widget #lang_sel_list li a,
    .wpb_widgetised_column .widget #lang_sel li a,
    .wpb_widgetised_column .widget #lang_sel_click li a,
    section.side_menu #lang_sel_list li a,
    section.side_menu #lang_sel li a,
    section.side_menu #lang_sel_click li a,
    footer #lang_sel_list li a,
    footer #lang_sel li a,
    footer #lang_sel_click li a,
    footer #lang_sel_list.lang_sel_list_horizontal a,
    footer #lang_sel_list.lang_sel_list_vertical a,
    .side_menu #lang_sel_list.lang_sel_list_horizontal a,
    .side_menu #lang_sel_list.lang_sel_list_vertical a,
    #lang_sel_footer a{
    	color: #000000;    }
    .header_top #lang_sel > ul > li > a, 
    .header_top #lang_sel_click > ul > li> a,
    footer #lang_sel ul li a,
    footer #lang_sel ul ul a,
    footer #lang_sel_click ul li a,
    footer #lang_sel_click ul ul a,
    footer #lang_sel_click ul ul a span,
    section.side_menu #lang_sel ul li a,
    section.side_menu #lang_sel ul ul a,
    section.side_menu #lang_sel ul ul a:visited,
    section.side_menu #lang_sel_click > ul > li > a,
    section.side_menu #lang_sel_click ul ul a,
    section.side_menu #lang_sel_click ul ul a:visited{
    	color: #000000 !important;    }
    a, p a{
	color: #777777;			text-decoration: none;}

	 	h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
	.q_icon_with_title .icon_with_title_link,
	.blog_holder article .post_description a:hover,
	.blog_holder.masonry article .post_info a:hover,
	.breadcrumb .current,
	.breadcrumb a:hover,
	.portfolio_social_holder a:hover,
	.latest_post_inner .post_infos a:hover{
		color: #777777;
	}
	a:hover,p a:hover,
h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
.q_tabs .tabs-nav li a:hover,
.q_icon_with_title .icon_with_title_link:hover,
.blog_holder article .post_description a:hover,
.blog_holder.masonry article .post_info a:hover,
.portfolio_social_holder a:hover,
.latest_post_inner .post_infos a:hover{
	color: #000000;	text-decoration: none;}





.q_message .message_text{
	color: #000000; 	}



	.qbutton:hover,
	.qbutton.medium:hover,
	#submit_comment:hover,
	.load_more a:hover,
	.blog_load_more_button a:hover,
	.post-password-form input[type='submit']:hover,
	input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
    .woocommerce table.cart td.actions input[type="submit"]:hover,
    .woocommerce input#place_order:hover,
    .woocommerce-page input[type="submit"]:hover,
	.woocommerce .button:hover
	{
	
	 border-color: #000000	}

	.qbutton:hover,
	#submit_comment:hover,
	.load_more a:hover,
	.blog_load_more_button a:hover,
	.post-password-form input[type='submit']:hover,
	input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
    .woocommerce table.cart td.actions input[type="submit"]:hover,
    .woocommerce input#place_order:hover,
    .woocommerce-page input[type="submit"]:hover,
	.woocommerce .button:hover
	{
		 background-color: #aaaaaa; 			}
	.qbutton.white:hover,
	.portfolio_slides .hover_feature_holder_inner .qbutton:hover {

		border-color: #000000; 			background-color: #aaaaaa; 	}
	.qbutton.green{

				background-color: #aaaaaa; 	}







.google_map{
	height: 750px;
}



    .footer_top,
    .footer_top.footer_top_full{
     padding-top: 50pxpx;padding-bottom: 50pxpx 
 }





	.footer_bottom_holder{
	padding-bottom: 50px	}
	.footer_bottom{
		padding-top: 50px;
	}









.footer_bottom, .footer_bottom span, .footer_bottom p, .footer_bottom p a, .footer_bottom a, #lang_sel_footer ul li a,
footer #lang_sel > ul > li > a,
footer #lang_sel_click > ul > li > a,
footer #lang_sel a.lang_sel_sel,
footer #lang_sel_click a.lang_sel_sel,
footer #lang_sel ul ul a,
footer #lang_sel_click ul ul a,
footer #lang_sel ul ul a:visited,
footer #lang_sel_click ul ul a:visited,
footer #lang_sel_list.lang_sel_list_horizontal a,
footer #lang_sel_list.lang_sel_list_vertical a,
#lang_sel_footer a,
.footer_bottom ul li a {
	color:#ffffff;
}

	.footer_bottom p a:hover, .footer_bottom a:hover, #lang_sel_footer ul li a:hover,
	footer #lang_sel > ul > li > a:hover,
	footer #lang_sel_click > ul > li > a:hover,
	footer #lang_sel a.lang_sel_sel:hover,
	footer #lang_sel_click a.lang_sel_sel:hover,
	footer #lang_sel ul ul a:hover,
	footer #lang_sel_click ul ul a:hover,
	footer #lang_sel ul ul a:hover,
	footer #lang_sel_click ul ul a:hover,
	footer #lang_sel_list.lang_sel_list_horizontal a:hover,
	footer #lang_sel_list.lang_sel_list_vertical a:hover,
	#lang_sel_footer a:hover,
	.footer_bottom ul li a:hover {
	    color: #dbdbdb;
	}










	.blog_large_image h2 a:hover
	{
	color:#848484;
	}
	.blog_holder.blog_large_image article .post_text h2 .date,
	.blog_holder.blog_single article .post_text h2 .date
	{
	color:#bfbfbf;
	}

	.blog_holder.blog_large_image article:not(.format-quote):not(.format-link) .post_info a,
	.blog_holder.blog_single article:not(.format-quote):not(.format-link) .post_info a{
	color:#8e8e8e;
	}
	.blog_holder.blog_large_image article:not(.format-quote):not(.format-link) .post_text_inner .post_info a:hover,
	.blog_holder.blog_large_image article:not(.format-quote):not(.format-link) .post_text_inner .post_info a:hover span,
	.blog_holder.blog_single article:not(.format-quote):not(.format-link) .post_text_inner .post_info a:hover,
	.blog_holder.blog_single article:not(.format-quote):not(.format-link) .post_text_inner .post_info a:hover span{
	color:#000000 !important;
	}

	.blog_holder.blog_large_image article.format-quote .post_text_inner .post_info a:hover,
	.blog_holder.blog_large_image article.format-link .post_text_inner .post_info a:hover,
	.blog_holder.blog_large_image article.format-quote .post_text_inner .post_info a:hover span,
	.blog_holder.blog_large_image article.format-link .post_text_inner .post_info a:hover span,
	.blog_holder.blog_single article.format-quote .post_text_inner .post_info a:hover,
	.blog_holder.blog_single article.format-link .post_text_inner .post_info a:hover,
	.blog_holder.blog_single article.format-quote .post_text_inner .post_info a:hover span,
	.blog_holder.blog_single article.format-link .post_text_inner .post_info a:hover span{
	color:#7f7f7f !important;
	}


	.blog_holder.blog_small_image h2 a
	{
	color:#000000;
	}

	.blog_holder.blog_small_image article:not(.format-quote):not(.format-link) .post_info{
	color: #000000;	}

	.blog_holder.blog_small_image article.format-quote .post_info,
	.blog_holder.blog_small_image article.format-link .post_info{
	color: #000000;	}


	.blog_holder.masonry:not(.blog_masonry_date_in_image) h5 a,
	.blog_holder.masonry_full_width:not(.blog_masonry_date_in_image) h5 a
	{
	color:#000000;
	}

	.blog_holder.masonry:not(.blog_masonry_date_in_image) article:not(.format-quote):not(.format-link) .post_info,
	.blog_holder.masonry_full_width:not(.blog_masonry_date_in_image) article:not(.format-quote):not(.format-link) .post_info{
	color: #000000;	}

	.blog_holder.masonry:not(.blog_masonry_date_in_image) article.format-quote .post_info,
	.blog_holder.masonry:not(.blog_masonry_date_in_image) article.format-link .post_info,
	.blog_holder.masonry_full_width:not(.blog_masonry_date_in_image) article.format-quote .post_info,
	.blog_holder.masonry_full_width:not(.blog_masonry_date_in_image) article.format-link .post_info{
	color: #000000;	}

	.blog_holder.masonry_gallery article .post_text h5 a
	{
	color:#000000;
	}

	.blog_holder.masonry_gallery article .post_info,
	.blog_holder.masonry_gallery article .post_info a:not(:hover)
	{
	color: #000000;	}

	.blog_holder.masonry_gallery article:not(.format-quote):not(.format-link) .post_info .social_share_list_holder ul li i{
	color:#000000;
	}

	.blog_holder.masonry_gallery article.format-link i.link_mark, 
	.blog_holder.masonry_gallery article.format-link i.qoute_mark, 
	.blog_holder.masonry_gallery article.format-quote i.link_mark, 
	.blog_holder.masonry_gallery article.format-quote i.qoute_mark,
	.blog_holder.masonry_gallery article.format-link .post_info span,
	.blog_holder.masonry_gallery article.format-link .post_title a, 
	.blog_holder.masonry_gallery article.format-link .post_title span, 
	.blog_holder.masonry_gallery article.format-link .social_share_list_holder ul li i, 
	.blog_holder.masonry_gallery article.format-quote .post_info span, 
	.blog_holder.masonry_gallery article.format-quote .post_title a, 
	.blog_holder.masonry_gallery article.format-quote .post_title span, 
	.blog_holder.masonry_gallery article.format-quote .social_share_list_holder ul li i

	{
	color:#000000;
	}

/*Blog Masonry Gallery - end */

	.blog_holder.blog_gallery article .post_text h5 a
	{
	color:#000000;
	}

	.blog_holder.blog_gallery article .post_info,
	.blog_holder.blog_gallery article .post_info a:not(:hover),
	.blog_holder.blog_gallery article .post_category
	{
	color: #000000;	}

	.blog_holder.blog_gallery article.format-link .post_text:hover .post_info,
	.blog_holder.blog_gallery article.format-quote .post_text:hover .post_info

	{
	color:#000000;
	}


	.blog_holder.blog_chequered article .post_text h5 a
	{
	color:#000000;
	}

	.blog_holder.blog_chequered article .date,
	.blog_holder.blog_chequered article .post_info,
	.blog_holder.blog_chequered article .post_info a:not(:hover)
	{
	color: #000000;	}
	.blog_holder.blog_chequered article:not(.format-quote):not(.format-link) .post_info .social_share_list_holder ul li i{
	color:#000000;
	}

	.blog_holder.blog_chequered article.format-quote .quote_author,
	.blog_holder.blog_chequered article.format-link .post_title p a,
	.blog_holder.blog_chequered article.format-quote .post_title p a{
	color:#000000;
	}













	.blog_holder.blog_large_image_simple h2 a
	{
	color:#000000;
	}

	.blog_holder.blog_large_image_simple article:not(.format-quote):not(.format-link) .minimalist_date{
	color: #000000;	}

	.blog_holder.blog_large_image_simple article.format-quote .minimalist_date,
	.blog_holder.blog_large_image_simple article.format-link .minimalist_date{
	color: #000000;	}


	.blog_holder.blog_large_image_with_dividers h2 a
	{
	color:#000000;
	}

	.blog_holder.blog_large_image_with_dividers article:not(.format-quote):not(.format-link) .post_info{
	color: #000000;	}




 
 
 .vertical_menu_float .menu-item .second{
	left: calc(100% + 30px); /*because of the padding*/
}

.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
	left: calc(100% + 40px);
}

 
 
 




	.vertical_menu_area{
		text-align:left;
	}
	


















    .portfolio_main_holder .item_holder.thin_plus_only .thin_plus_only_icon {
        font-family:     }













														.qode_search_form,
		.qode_search_form input,
		.qode_search_form input:focus {
			background-color: #aaaaaa;		}
			.qode_search_form i,
		.qode_search_form .container input {
			color: #ffffff;		}
		


	.qode_search_form_2 input[type="text"],
	.qode_search_form_2 input[type="text"]:focus,
	.qode_search_form_3 input[type="text"],
	.qode_search_form_3 input[type="text"]:focus,
	.fullscreen_search_holder .search_field,
	.fullscreen_search_holder .search_field:focus,
	.qode_search_form input, 
	.qode_search_form input:focus{
		color: #ffffff    }
















	.qode_search_form_2,
	.qode_search_form_2 input[type="text"],
	.qode_search_form_2 input[type="text"]:focus,
	.qode_search_form_3,
	.qode_search_form_3 input[type="text"],
	.qode_search_form_3 input[type="text"]:focus,
	.fullscreen_search_overlay,
	.fullscreen_search_holder.fade,
	.qode_search_form,
	.qode_search_form input, 
	.qode_search_form input:focus{
		background-color: #aaaaaa;
    }





































		.blog_slider .blog_text_holder_inner  .blog_slider_title a{
		color: #000000		}




		.blog_slider .blog_slider_date_holder,
		.blog_slider .blog_slider_categories,
		.blog_slider .blog_text_holder_inner .blog_slider_post_comments{
		color: #000000		}




		.blog_slider .blog_text_holder.info_bottom .blog_slider_date_holder .blog_slider_day{
		text-transform: none;color: #000000		}






		.blog_slider .blog_slider_simple_title a{
		color: #000000		}




		.blog_slider .blog_slider_simple_info{
		color: #000000		}









	
	







    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }




	aside .widget h5:not(.latest_post_title),
	.wpb_widgetised_column .widget h5:not(.latest_post_title){
	font-weight: 700;	}

    aside.sidebar .widget.widget_text,
    aside.sidebar .widget p,
    aside.sidebar .widget div:not(.star-rating) span:not(.qode_icon_element),
    aside.sidebar .widget li,
    .wpb_widgetised_column .widget.widget_text,
    .wpb_widgetised_column .widget p,
    .wpb_widgetised_column .widget div:not(.star-rating) span:not(.qode_icon_element),
    .wpb_widgetised_column .widget li{
	color: #848484;	}

	aside.sidebar .widget:not(.qode_latest_posts_widget) a,
	.wpb_widgetised_column .widget:not(.qode_latest_posts_widget) a{
	color: #000000;	}
	aside.sidebar .widget:not(.qode_latest_posts_widget) a:hover,
	.wpb_widgetised_column .widget:not(.qode_latest_posts_widget) a:hover{
		color: #848484 !important;
	}


.qode-type1-gradient-left-to-right { background: linear-gradient(to right,#9b9b9b, #aaaaaa);}

.qode-type1-gradient-bottom-to-top, .qode-type1-gradient-bottom-to-top-after:after { background: linear-gradient(to top,#9b9b9b, #aaaaaa);}

.qode-type1-gradient-left-bottom-to-right-top { background: linear-gradient(to right top,#9b9b9b, #aaaaaa);}

.qode-type1-gradient-left-to-right-2x { background: linear-gradient(to right,#9b9b9b 0%, #aaaaaa 50%,#9b9b9b 100%);background-size: 200% 200%;}

.qode-type1-gradient-left-to-right-text i, .qode-type1-gradient-left-to-right-text i:before, .qode-type1-gradient-left-to-right-text span { background: -webkit-linear-gradient(right top,#aaaaaa, #9b9b9b);color: #9b9b9b;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

.qode-type1-gradient-bottom-to-top-text i, .qode-type1-gradient-bottom-to-top-text i:before, .qode-type1-gradient-bottom-to-top-text span, .qode-type1-gradient-bottom-to-top-text span span { background: -webkit-linear-gradient(bottom,#aaaaaa, #9b9b9b);color: #9b9b9b;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

.qode-type1-gradient-bottom-to-top-text-hover:hover i, .qode-type1-gradient-bottom-to-top-text-hover:hover i:before, .qode-type1-gradient-bottom-to-top-text-hover:hover span, .qode-type1-gradient-bottom-to-top-text-hover:hover span span { background: -webkit-linear-gradient(bottom,#aaaaaa, #9b9b9b);color: #9b9b9b;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

.qode-accordion-holder .qode-title-holder { text-transform: none;font-style: normal;}

.qode-accordion-holder .qode-title-holder.ui-state-active, .qode-accordion-holder .qode-title-holder.ui-state-hover { background-color: #aaaaaa;}

.qode-advanced-tabs .qode-advanced-tabs-nav li { background-color: #aaaaaa;}

.qode-btn { text-transform: none;font-style: normal;}

.qode-simple-quote-holder .qode-simple-quote-holder-inner .qode-simple-quote-content-holder .qode-simple-quote-text-holder .qode-simple-quote-text-title { color: #000000;}

.testimonials_c_holder .testimonial_content_inner .testimonial_text_inner p:first-child { color: #000000;}

